Subject: bug#19503: most translations of proper names aren't being used

From: Assaf Gordon <[email-masked]>
Date: Sun, 21 Oct 2018 15:59:20 -0600

severity 19503 wishlist
tags 19503 wontfix
close 19503
stop

(triaging old bugs)

Hello,

On 04/01/15 08:53 AM, Pádraig Brady wrote:
> On 04/01/15 11:14, Benno Schulenberg wrote:
>>
>> Just now I noticed that 'du --version | tail -2' produces here this:
>>
>> Verkita de Torbjern GRANLUND (Torbjörn Granlund), David MacKenzie, Paul Eggert
>> kaj Jim Meyering.
>>
>> whereas I expected it to produce this:
>>
>> Verkita de Torbjern GRANLUND (Torbjörn Granlund), David MEKENZI (David MacKenzie), Paŭl EGERT (Paul Eggert)
>> kaj Ĝim MEJERING (Jim Meyering).
>>
> 
> Yes this isn't ideal.
> 
> tl;dr I'm thinking of just adding ASCII author names,
> and removing using of proper_name.

In 2016 commit eba871cd [1] converted all authors' names
to ASCII characters (following agreement from authors in [2]).

[1] 
https://git.savannah.gnu.org/cgit/coreutils.git/commit/?id=eba871cd3237e8b7dcd9552f544b365934767849
[2] https://lists.gnu.org/archive/html/coreutils/2016-11/msg00039.html

As such, closing this request, but discussion can continue by replying
to this thread.

-assaf